body {
    font-family: Arial, sans-serif;
}

header {
    text-align: center;
    margin-bottom: 20px;
}

h1 {
    color: #333;
}

.report {
    margin-bottom: 30px;
}

.chart-container {
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    background-color: #f9f9f9;
}

table {
    border-collapse: collapse;
    width: 100%;
}

table, th, td {
    border: 1px solid #ccc;
}

th, td {
    padding: 8px;
    text-align: left;
}

th {
    background-color: #f2f2f2;
}

.column {
    flex: 33.33%;
    padding: 10px;
}

@media screen and (max-width: 600px) {
    .column {
        width: 100%;
        display: block;
    }
}

column {
            display: inline-block;
            vertical-align: top;
            width: 300px; /* Atur lebar sesuai kebutuhan Anda */
            margin: 10px; /* Atur jarak antar kolom sesuai kebutuhan Anda */
        }

        .column section {
            border: 1px solid #ccc; /* Bordes opsional untuk setiap section */
            padding: 10px;
        }

        .chart_div, .bar_chart_div {
            width: 100%;
            height: 300px;
        }
        
        .chart-wrapper {
    display: flex;
    justify-content: space-between; /* This will create space between the two charts */
}

.chart-container {
    display: flex;
    justify-content: center; /* Optional: Center the charts within the container */
}

.chart-wrapper {
    display: flex;
}

.chart-item {
    margin: 0 10px; /* Optional: Add some space between the charts */
}
